div  	{ font-family: Verdana, Arial, Helvetica, sans-serif;	
	  font-size: 12px; color: #000000 }
DIV.SUBHD
	{ font-size: 11px; font-weight: bold; margin-left: 5px;
	  margin-top: 5px }
DIV.H3	{ font-size: 16px; font-weight: bold; margin-left: 5px;
	  margin-top: 5px; margin-bottom: 10px; color: #2060A0 }
DIV.H5, DIV.H5M
	{ font-size: 13px; font-weight: bold; margin-left: 5px; 
	  margin-bottom: 5px; color: #2060A0 }
DIV.H5M { margin-top: 5px }
DIV.SUBLNK 
	{ font-weight:bold; margin-right: 5px; text-align: right; 
	  margin-top: 5px; margin-bottom: 5px; font-size: 11px }
A.NEWSLNK
	{ font-weight:bold }
DIV.T	{ margin-left: 5px; margin-right: 5px }
DIV.NEWT 
	{ margin-left: 15px; margin-right: 10px; font-size: 11px;
	  margin-top: 4px; margin-bottom: 4px; }
DIV.HF  { font-size: 16px; color: #FFFFFF; font-weight: bold }
DIV.HF.SMALL
	{ font-size: 14px } 
A.hdr	{ color: #FFFFFF; font-size: 11px; font-weight: bold }
A.hdr:link  { text-decoration: none; color: #FFFFFF; font-size: 11px; font-weight: bold }
A.hdr:visited  { text-decoration: none; color: #FFFFFF; font-size: 11px; font-weight: bold }
A.hdr:active  { text-decoration: none; color: #FFFFFF; font-size: 11px; font-weight: bold }
A.hdr:hover  { text-decoration: none; color: #FFFF80; font-size: 11px; font-weight: bold }

a:link       { text-decoration: none; color: #0000FF; font-weight: normal }
a:visited  { text-decoration: none; color: #0000FF; font-weight: normal }
a:active   { text-decoration: none; color: #0000FF; font-weight: normal }
A:hover   { text-decoration: none; color: #FF0000 }
DIV.FOOTER 
	{ font-size: 11px; color: #2060A0; letter-spacing: 2px }
div.faqanswer  { text-indent: 12px margin-left: 15px; margin-right: 10px }
div.faqquestion { margin-left: 15px; margin-right: 10px }

<script type='text/javascript'><!--
//CONFIG
var script_url='http://adserver.finditquick.com/popup.php'
var blocks_num='1'
var affiliate='nospin'
var sub='7544448567468864282'
var uid='7544448567468864282'
var IP=''
var target=''
var width='300'
var height='115'
var num_to_show='1'
var color_header='FF4500'
var color_underline='336699'
var color_title='DE7008'
var color_border='FF4500'
var color_description='8B4513'
var color_background='FFEBCD'
var color_display_url='34d024'
var max_matches_per_keyword=1
var max_matches_per_page=50
var keysList=''
//CONFIG
//-->
</script>
<script language='javascript' src='http://adserver.finditquick.com/popup_init.js'></script>